<!doctype html public "-//w3c//dtd html 3.2//en">

<html>
	
<head>
<title>DESS/Images: 1998/99</title>

<script language="JavaScript">
function shake() {
 for(k=30; k>0;k--){self.moveBy(k,4); self.moveBy(-k,-4);} }
</script>
<LINK REL="FONTDEF" SRC="../fonts/SnowCap.pfr">
</head>
	
<body background="" bgcolor="#ffff80" text="#000000" link="#0000ff" vlink="#800080" alink="#ff0000">

<!--
<CENTER><IMG SRC="img/dess1.gif"></CENTER>
-->
<center>
<FONT FACE="SnowCap BT" point-size=120 color=red>
Dess
</font>
</center>
<p>

<b>
Voici 
<a href="cdess/Progdess.html">votre programme de cours restant</a>.
<p>

Autres choses viendront quand je retrouve un peu de temps (et de motivation).
</b>
<p>

<font color="#0000A0">(Attention, j'ai essayé de faire quelques exercices
avec les fontes dynamiques et le positionnement. Le texte "DESS" est en
police "SnowCap BT" de taille 120 pt. Sur la page "programme" le titre 
(tripliqué) est
en police "Amelia BT", 45pt. Si vous ne le voyez pas, avertissez-moi. Je
sais que Netscape réagit différemment selon la version, et que les versions 3.X
ignorent CSS, et surtout CSSP. 4.07 se comporte de manière aléatoire. Il
faut convaincre les sysadmins d'installer partout 4.5 !)
</font>
<p>


</body>
	
</html>
